Subject: Re: [manet] Last Call: <draft-ietf-manet-nhdp-sec-threats-03.txt> (Security Threats for NHDP) to Informational RFC

From: Ulrich Herberg <[email-masked]>
Date: Mon, 10 Jun 2013 13:34:01 -0700

We have submitted a new revision of the draft, addressing one comment
from Adrian during IETF LC (which we wanted to address in the previous
revision, but forgot about it). We added a new section that can
trigger future work, as requested by Adrian.

To the WG: Obviously, the new text is up for discussion if anyone has
any issues with it.

Best regards
Ulrich

On Thu, May 23, 2013 at 3:22 PM, The IESG <[email-masked]> wrote:
>
> The IESG has received a request from the Mobile Ad-hoc Networks WG
> (manet) to consider the following document:
> - 'Security Threats for NHDP'
>   <draft-ietf-manet-nhdp-sec-threats-03.txt> as Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-06-06. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>    This document analyses common security threats of the Neighborhood
>    Discovery Protocol (NHDP), and describes their potential impacts on
>    MANET routing protocols using NHDP.
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-manet-nhdp-sec-threats/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-manet-nhdp-sec-threats/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet